@font-face{font-family:'MuseoSans';src:url('fuentes/museosans_300-webfont.eot');src:url('fuentes/museosans_300-webfont.eot?#iefix') format('embedded-opentype'),
url('fuentes/museosans_300-webfont.woff') format('woff'),
url('fuentes/museosans_300-webfont.ttf') format('truetype'),
url('fuentes/museosans_300-webfont.svg#MuseoSans300Regular') format('svg');
 font-weight:normal;
 font-style:normal
}
@font-face{font-family:'MuseoSans';src:url('fuentes/museosans_100italic-webfont.eot');src:url('fuentes/museosans_100italic-webfont.eot?#iefix') format('embedded-opentype'),
url('fuentes/museosans_100italic-webfont.woff') format('woff'),
url('fuentes/museosans_100italic-webfont.ttf') format('truetype'),
url('fuentes/museosans_100italic-webfont.svg#MuseoSans100Italic') format('svg');
 font-weight:normal;
 font-style:italic
}
@font-face{font-family:'MuseoSans';src:url('fuentes/museosans_500-webfont.eot');src:url('fuentes/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
url('fuentes/museosans_500-webfont.woff') format('woff'),
url('fuentes/museosans_500-webfont.ttf') format('truetype'),
url('fuentes/museosans_500-webfont.svg#museo_sans500') format('svg');
 font-weight:bold;
 font-style:normal
}
@font-face{font-family:'MuseoSans_Thin';src:url('fuentes/museosans_100-webfont.eot');src:url('fuentes/museosans_100-webfont.eot?#iefix') format('embedded-opentype'),
url('fuentes/museosans_100-webfont.woff') format('woff'),
url('fuentes/museosans_100-webfont.ttf') format('truetype'),
url('fuentes/museosans_100-webfont.svg#MuseoSans100') format('svg');
 font-weight:normal;
 font-style:normal
}
@font-face{font-family:'MuseoSans_Thin';src:url('fuentes/museosans_500-webfont.eot');src:url('fuentes/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
url('fuentes/museosans_500-webfont.woff') format('woff'),
url('fuentes/museosans_500-webfont.ttf') format('truetype'),
url('fuentes/museosans_500-webfont.svg#museo_sans500') format('svg');
 font-weight:bold;
 font-style:normal
}
@font-face{font-family:'MuseoSans_Fat';src:url('fuentes/museosans_700-webfont.eot');src:url('fuentes/museosans_700-webfont.eot?#iefix') format('embedded-opentype'),
url('fuentes/museosans_700-webfont.woff') format('woff'),
url('fuentes/museosans_700-webfont.ttf') format('truetype'),
url('fuentes/museosans_700-webfont.svg#MuseoSans700Regular') format('svg');
 font-weight:normal;
 font-style:normal
}
@font-face{font-family:'MuseoSans_xFat';src:url('fuentes/museosans_900-webfont.eot');src:url('fuentes/museosans_900-webfont.eot?#iefix') format('embedded-opentype'),
url('fuentes/museosans_900-webfont.woff') format('woff'),
url('fuentes/museosans_900-webfont.ttf') format('truetype'),
url('fuentes/museosans_900-webfont.svg#MuseoSans900') format('svg');
 font-weight:normal;
 font-style:normal
}
@font-face{font-family:'museo_300regular';src:url('fuentes/museo300-regular-webfont.eot');src:url('fuentes/museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('fuentes/museo300-regular-webfont.woff') format('woff'),
url('fuentes/museo300-regular-webfont.ttf') format('truetype'),
url('fuentes/museo300-regular-webfont.svg#museo_300regular') format('svg');
 font-weight:normal;
 font-style:normal
}
@font-face{font-family:'museo_500regular';src:url('fuentes/museo500-regular-webfont.eot');src:url('fuentes/museo500-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('fuentes/museo500-regular-webfont.woff') format('woff'),
url('fuentes/museo500-regular-webfont.ttf') format('truetype'),
url('fuentes/museo500-regular-webfont.svg#museo_500regular') format('svg');
 font-weight:normal;
 font-style:normal
}
@font-face{font-family:'museo_700regular';src:url('fuentes/museo700-regular-webfont.eot');src:url('fuentes/museo700-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('fuentes/museo700-regular-webfont.woff') format('woff'),
url('fuentes/museo700-regular-webfont.ttf') format('truetype'),
url('fuentes/museo700-regular-webfont.svg#museo_700regular') format('svg');
 font-weight:normal;
 font-style:normal
}
@font-face{font-family:'icons';src:url('fuentes/icons.eot?9381298');src:url('fuentes/icons.eot?9381298#iefix') format('embedded-opentype'),
url('fuentes/icons.woff?9381298') format('woff'),
url('fuentes/icons.ttf?9381298') format('truetype'),
url('fuentes/icons.svg?9381298#icons') format('svg');
 font-weight:normal;
 font-style:normal
}